﻿/*
	tables.css

	All table styles

*/
/* 
	tables.css
*/

.table {
	margin: 10px 0;
}

.table > thead > tr {
	background-color: #E1EFFC;
}

.table th:last-child,
.table > tfoot > td:last-child {
	border-right: 1px solid #DDD;
}

.table th {
	font-weight: bold;
	color: #5B86B0;
}

.table th, .table td {
	border-top: 1px solid #DDD;
	padding: 8px;
	vertical-align: top;
	border-left: 1px solid #DDD;
}

.table td a, 
.table td a:visited {
	color: inherit;
}

.table td a:hover {
	color: #5B86B0;
}

.tableStriped > tbody > tr:nth-child(2n) > td {
	background-color: #E1EFFC;
}

.tableStriped tr > td:last-child {
	border-right: 1px solid #DDD;
}

.tableStriped tr:last-child {
	border-bottom: 1px solid #DDD;
}

.borderedTable {
	border-collapse: separate;
	border: 1px solid #DDD;
}

.borderedTable tr th {
	border-top: 0 none;
}

.borderedTable tr th:first-child, .borderedTable tr td:first-child {
	border-left: 0 none;
}

.borderedTable th, .borderedTable td{
	border-left: 1px solid #DDD;
}

/*
	Invoice table layout
*/

#invoiceTable, #orderItems {
	width: 100%;
	margin: 20px 0;
}

#orderSummary, #invoiceAddress {
	width: 100%;
}

#invoiceTable > tbody > tr > td {
	padding: 5px 0;
}

#invoiceTable .invoiceTitle {
	text-align: right;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: bold;
	color: #5B86B0;
	vertical-align: middle;
}

#abnField {
	font-size: 26px;
	font-weight: bold;
}

#businessAddress {
	font-size: 16px;
}

#businessAddress span {
	display: block;
}

#orderSummaryContainer {
	background-color: #C4DF9B;
	border-radius: 15px;
	padding: 10px 5px;
}

#orderSummary {
}

#orderSummary > tbody > tr > td {
	padding: 5px 5px 3px 0;
}

.orderSummaryLabel {
	text-align: right;
	font-weight: bold;
	text-transform: uppercase;
}
.orderSummaryValue {
	text-align: left;
	text-transform: uppercase;
}

#deliveryAddressContainer {
	padding: 10px;
	background-color: #86B2D8;
	border-radius: 15px;
}

#deliveryAddress {
	text-transform: uppercase;
}

.deliveryTitle {
	font-size: 16px;
	font-weight: bold;
}

#deliveryAddress > tbody > tr > td {
	padding: 5px;
}

#deliveryAddress > tbody > tr > td > span {
	display: block;
}

#orderItems {
	text-transform: uppercase;
}